﻿/* CSS Document */
html { font-size: 62.5%;}

/* CSS Document */
*{font-family:微软雅黑;}
html{font-size:62.5%;}
body,p,h1,h2,h3,h4,h5,h6,dl,dd{margin:0;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;font-size:inherit;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block; }
ol,ul{list-style:none;padding:0;margin:0;}
i,em{font-style:normal;}
a{text-decoration:none;outline:none;color:#000;}
a{text-decoration:none;display:block;-webkit-tap-highlight-color:rgba(255, 255, 255, 0);-webkit-user-select:none;-moz-user-focus:none;-moz-user-select:none;}
img{border:none;vertical-align:top;}
td,th{padding:0;}
table{border-collapse:collapse;}
form{margin:0;display:inline}
input{ margin:0;padding:0;outline:none;-webkit-appearance:none;}
select{ margin:0;-webkit-appearance:none;}
textarea{resize:none;overflow:auto;margin:0;padding:0;-webkit-appearance:none;}
map,map area{outline:none;}

.elps{white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.clearfix{zoom:1;}
.clear{ clear:both;}
.clearfix:after{content:"";display:block;clear:both;}
.vCenter{justify-content:center;align-items:center;display:-webkit-box;display:-webkit-flex;}

@media only screen and (min-width: 320px){html {font-size: 62.5%!important;}}
@media only screen and (min-width: 360px){html {font-size: 72.5%!important;}}
@media only screen and (min-width: 400px){html {font-size: 82.5%!important;}}
@media only screen and (min-width: 480px){html {font-size: 94%!important;}}

body{background:#f3f3f3;}
._container{ margin:0 auto;clear:both;}

#grad {
  background: -webkit-linear-gradient(#70d1fc,#4ac6fc); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(#70d1fc,#4ac6fc); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(#70d1fc,#4ac6fc); /* Firefox 3.6 - 15 */
  background: linear-gradient(#70d1fc,#4ac6fc); /* 标准的语法 */
}

.grad2019 {background:#ec4949 url(../img/2019.png) no-repeat 1rem 0;background-size: 100%;-moz-background-size: 100% 100%;)}


.sp_nav{overflow:hidden;position:fixed;z-index:105;width:2.6rem; height:2.4rem; margin-top:1rem;right:0.4rem; background:#FFF;border-radius: 2px;}
.sp_nav span{display:block;background:#000;width:2rem;height:2px;position:absolute;left:4px;transition:all ease 0.35s;filter:alpha(opacity:50); opacity:0.5;  -moz-opacity:0.5;-khtml-opacity: 0.5;}
.sp_nav span:nth-of-type(1){top:.5rem}
.sp_nav span:nth-of-type(2){top:1.1rem}
.sp_nav span:nth-of-type(3){top:1.7rem}
.sp_nav_se span:nth-of-type(1){top:1rem;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:1rem;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#eee;width:100%;font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show1{top:0;}
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 70px)}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #ddd solid;position:relative;line-height:40px;font-size:14px; padding-left:1rem;}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#666;width:80%}
.sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#c9141e}
.sjj_nav ul li ul li>ul{margin-left:10px}

/* header 样式 */
.header{ height:3.8rem; box-sizing:border-box; position:relative; background:#d02927; }
.header h1{ height:100%; line-height:3.8rem; text-align:center; font-weight:normal; color:#fff; font-size:1.6rem; }
.header h1 img{ height: 1.2rem; margin-left:0.6rem; vertical-align: middle;}
.header a{ width:3.8rem; height:3.8rem; line-height:3.8rem; font-size:1.4rem; text-align:center; position:absolute; top:0; color:#666; 
-webkit-tap-highlight-color:rgba(0,0,0,0.1); }
.header a.a_back{ width:3.5rem; left:0; color:#fff; background:url(http://www.tangjiu.com/skins/expo_a/img/icon_back.png) no-repeat 0.4rem center/auto 1.6rem; padding-left:1.2rem; }

.toper{ height:7.2rem; box-sizing:border-box; position:relative; background:url(../img/top_bj.jpg); background-repeat: no-repeat;background-size: 100%;-moz-background-size: 100% 100%; }
.toper .logo{ height:100%;text-align:center;}
.toper .logo img{ width:26rem;margin-top:1rem;}

/* wrapper */
.wrapper{width: 100%; margin-bottom:4.5rem; display:block}
.main{ width:100%; word-break:break-all;box-sizing:border-box; }
.wrapper::-webkit-scrollbar {width:0px; background:rgba(255,255,255);}

/* footer样式 */
.footer{ width:100%; height:4.6rem; background:#fff; overflow:hidden; box-sizing:border-box; position: fixed; bottom:0;}
.footer div{ width:50%; float:left; margin-top:0.5rem;}
.footer div a{ display: block; width:90%; height: 3.6rem; line-height: 3.6rem; text-align: center; font-size: 1.3rem; color:#fff; background: #d02927;border-radius: 0.4rem; margin:0 auto;}

.footer div.active a{ color:#146ef2; }

.footercon{ width:100%; height:4.6rem; background:#fff; overflow:hidden; box-sizing:border-box; position: fixed; bottom:0;}
.footercon div{ width:33.3%; float:left; margin-top:0.5rem;}
.footercon div a{ display: block; width:98%; height: 3.6rem; line-height: 3.6rem; text-align: center; font-size: 1.3rem; color:#fff; background: #d02927;border-radius: 0.4rem; margin:0 auto;}
.footercon div.active a{ color:#146ef2; }
.share_img{ display:none;}

.search_wrapper{ background: #fff3e4; padding:0.8rem 0; box-sizing: border-box;}
.search_wrapper .search{ width:80%; height: 2.8rem; line-height: 2.8rem; background: #fff; border-radius: 1.4rem; margin:0 auto; display: -webkit-box;}
.search_wrapper .search input[type=text]{ text-indent: 1.3rem; font-size: 1.2rem; color:#000; -webkit-box-flex:1; height: 2.8rem; border:none; 
background: none; display: block;}
.search_wrapper .search .btn_search{ width:4rem; height: 2.8rem; display: block; border:none; border-radius: 50%; 
background: url(http://www.tangjiu.com/skins/expo_a/img/search_gray.png) no-repeat center center/2.0rem auto;}
/* search */

.nav{ width:100%; height:3.6rem; border-bottom:1px solid #dedfe0; background: #fff; box-sizing:border-box; z-index:2; position: relative;}
.nav_show{ height:100%; line-height:3.6rem;}
.nav_show a{ width:12.5%; height:3.4rem; line-height:3.4rem; color:#444; display:inline-block; text-align:center; float:left; font-size:1.3rem; margin-left:0.3rem; margin-right:0.3rem;
border-bottom:2px solid transparent;}
.nav_show a.active{ border-bottom:2px solid #ee3030; color:#ee3030;}
.nav_show .span_down{ width:4rem; height:3.6rem; position:absolute; right:0; top:0; background:url(http://www.tangjiu.com/skins/expo_a/img/icon_down_g.png) no-repeat center center/auto 0.6rem;}
.nav_all{ width:100%; background: #fff; top:3.6rem; padding-top:1rem; border-bottom:1px solid #ddd; position: absolute; display: none;overflow:inherit}
.nav_all .ul_all { background: #fff;}
.nav_all .ul_all li{ width:25%; float:left; box-sizing:border-box; margin-bottom:0.6rem; text-align:center;}
.nav_all .ul_all a{ display:inline-block; padding:0 16%;  line-height:1.8rem; color:#666; text-align:center;}
.nav_all .ul_all li.active a{ background:#ff822d; color:#fff; border-radius:1rem;}
/* nav */

.a_gmore{ display: block; height: 2.8rem; line-height: 2.8rem; text-align: center; font-size: 1.2rem; color:#999;}

.copyright { background: #fff; padding:1rem 0;}
.copyright p{ font-size: 1.0rem; text-align: center; padding:0.1rem 0;}


/* back top*/
div.go-top {display: none;z-index: 999999; position: fixed;bottom: 110px;right: 10px;width: 38px;height: 38px;background-color: #ff822d;border-radius: 50%;cursor: pointer;}
div.go-top:hover {opacity: 1;filter: alpha(opacity=100);}
div.go-top div.arrow {position: absolute;left: 10px;top: -1px;width: 0;height: 0;border: 9px solid transparent;border-bottom-color: #fff; }
div.go-top div.stick {position: absolute;left: 15px;top: 15px;width: 8px;height: 14px;display: block; background-color: #fff;-webkit-border-radius: 1px; -moz-border-radius: 1px;border-radius: 1px;}



.foot{ position:fixed; bottom:0; height:3.5rem; background:#d02927; width:100%;}
.foot p{color:#fff;text-align: center; line-height:3.5rem; font-size:1.2rem;}